#DB properties:
spring.datasource.url = jdbc:mysql://11.11.16.4:3306/xiy_maintenance_20210729?useUnicode=true&characterEncoding=utf-8&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai
spring.datasource.username= root
spring.datasource.password= Yeejoin@2020
## eureka properties:
eureka.client.serviceUrl.defaultZone=http://11.11.16.1:10001/eureka/

security.password=a1234560
security.loginId=jc_wjk006
security.productWeb=STUDIO_APP_WEB
security.productApp=STUDIO_APP_MOBILE
security.appKey=studio_normalapp_3168830

#redis 配置
spring.redis.database=1
spring.redis.host=11.11.16.1
spring.redis.port=6379
spring.redis.password=yeejoin@2020
spring.redis.jedis.pool.max-active=200
spring.redis.jedis.pool.max-wait=-1
spring.redis.jedis.pool.max-idle=10
spring.redis.jedis.pool.min-idle=0
spring.redis.timeout=1000
#巡检计划定时任务
jobs.cron = 0 0/1 22-23 * * ?
#jpush 推送配置项
params.isPush = false
#websocket
params.remoteWebsocketUrl=http://11.11.16.1:8080/
#websocket send message url
params.remoteWebSocketSendMsgUrl=http://11.11.16.1:10601/

#上传文件配置
spring.http.multipart.maxFileSize = 80480000
spring.http.multipart.MaxRequestSize = 80480000
windows.img.path = D:\\
linux.img.path = /

## emqx
emqx.clean-session=true
emqx.client-id=${spring.application.name}-${random.int[1024,65536]}-1
emqx.broker=tcp://11.11.16.1:2883
emqx.user-name=admin
emqx.password=public
emqx.max-inflight=1000

file.url=http://11.11.16.1:9000/